1
0 6
0 19 8
0 11 9
71
66
63
67
47
56
78
76
69
1 11 6
74
54
43
57
48
75
2 14 9
251
258
257
243
248
267
272
269
264
3 13 8
184
185
168
174
162
186
175
179
4 12 6
210
229
228
232
213
211
5 13 4
191
193
195
181
6 15 9
386
388
371
379
397
366
360
398
377
7 11 5
72
41
62
65
46
1 14 7
8 16 3
300
303
305
9 20 8
39
2
21
8
36
22
35
12
10 10 5
320
359
335
353
351
11 15 7
396
383
376
387
361
372
390
12 14 6
254
276
245
241
271
262
13 12 5
220
208
231
212
203
14 13 3
182
178
194
2 17 6
15 12 5
209
215
206
224
219
16 19 6
113
94
95
89
104
86
17 15 7
368
365
399
392
394
369
391
18 18 7
156
159
142
158
121
148
138
19 20 9
16
6
11
28
33
15
25
30
7
20 16 9
311
292
287
296
286
318
291
319
289
3 15 7
21 11 3
58
45
64
22 11 5
70
42
61
79
44
23 16 7
281
288
290
298
317
280
295
24 18 8
139
125
130
127
144
143
149
146
25 10 4
349
331
357
329
26 14 5
250
273
278
268
265
27 20 6
9
3
38
26
20
5
4 19 7
28 10 8
324
332
343
355
328
321
341
338
29 10 5
354
352
358
327
337
30 18 10
124
131
129
155
137
136
145
157
141
151
31 15 7
375
381
367
384
378
374
363
32 19 11
117
115
87
116
81
109
118
119
107
96
82
33 16 8
314
315
302
301
294
308
304
309
34 12 5
207
221
233
239
216
5 16 8
35 10 8
350
342
339
322
334
348
333
347
36 14 5
263
266
249
260
274
37 11 6
53
52
40
77
51
68
38 12 5
200
202
217
222
218
39 14 5
259
242
246
240
277
40 13 3
177
172
180
41 13 6
163
165
167
160
188
189
42 13 6
171
198
187
161
166
173
